div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12.col-lg-6
    label.form-label.h6 Estatus
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-unlock-alt
      select([(ngModel)]="tEstatusActual",
            (change)="CambiarEstatus()",
            size-select="sm").ControlInput--Select
        option(*ngFor="let tEsta of tEstatus",
              [ngValue]="tEsta",
              [disabled]="!tNuevo") {{tEsta.Codestatus}}
  div.form-group.col-12.col-lg-6
    label.form-label.h6 Tipo
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-calculator
      select([(ngModel)]="tTipoActual",
            (change)="CambiarTipo()",
            size-select="sm").ControlInput--Select
        option(*ngFor="let tTipo of tTipos",
          [ngValue]="tTipo",
          [disabled]="!tNuevo") {{tTipo.Codtipo}}
div.form-row
  div.form-group.col-12.col-lg-6
    label.form-label.h6 Monto
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-coins
      input(SoloNumeros="decimal",
            type="number",
            placeholder="Monto",
            [(ngModel)]="tCupon.Monto",
            min="1",
            name="Monto",
            required="",
            size="sm").ControlInput--Input
      div.ControlInput--ContenedorIconoAppend
        span.ControlInput--ContenedorIconoAppend-Icono
          span.fas {{ tEmpresaActual.Simbolo }}
  div.form-group.col-12.col-lg-6
    label.form-label.h6 Vencimiento
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-calendar-alt
      input((bsValueChange)="Seleccionar_Fecha($event)",
        type="text",
        placeholder="Datepicker",
        [(ngModel)]="tCupon.Fecha_vencimiento",
        bsDatepicker,
        name="Fecha_vencimiento",
        [bsConfig]="{adaptivePosition: true , dateInputFormat: 'YYYY-MM-DD'}",
        size="sm").ControlInput--Input
